TRUNCATE TABLE SPORTS_NHL_TEAMS_HISTORY_TITLES;
INSERT INTO SPORTS_NHL_TEAMS_HISTORY_TITLES (team_id, league_id, div_champ, conf_champ, league_champ, playoff_champ) VALUES
('BOS', '2', '25', '4', '2', '6'),
('BUF', '2', '6', '3', '1', '0'),
('DET', '2', '19', '6', '6', '11'),
('FLA', '2', '1', '1', '0', '0'),
('MTL', '1', NULL, NULL, NULL, '1'),
('MTL', '2', '22', '8', '0', '23'),
('OTT', '2', '4', '1', '1', '0'),
('TB', '2', '2', '1', '0', '1'),
('TOR', '2', '5', '0', '0', '13'),
('NEW', '3', '3', NULL, NULL, '1'),
('HFD', '2', '0', '0', '0', '0'),
('CAR', '2', '3', '2', '0', '1'),
('CLB', '2', '0', '0', '0', '0'),
('KC', '2', '0', '0', '0', '0'),
('COR', '2', '0', '0', '0', '0'),
('NJ', '2', '9', '5', '0', '3'),
('NYI', '2', '6', '6', '0', '4'),
('NYR', '2', '7', '2', '2', '4'),
('PHI', '2', '16', '8', '0', '2'),
('PIT', '2', '8', '4', '1', '4'),
('WSH', '2', '8', '1', '1', '0'),
('CHI', '2', '15', '3', '2', '5'),
('QUE', '3', '2', NULL, NULL, '1'),
('QUE', '2', '2', '0', '0', '0'),
('COL', '2', '9', '2', '2', '2'),
('MNS', '2', '2', '2', '0', '0'),
('DAL', '2', '7', '2', '2', '1'),
('MIN', '2', '1', '0', '0', '0'),
('NSH', '2', '0', '0', '0', '0'),
('STL', '2', '8', '0', '1', '0'),
('ATL', '2', '1', '0', '0', '0'),
('WPG', '2', '0', '0', '0', '0'),
('ANA', '2', '3', '2', '0', '1'),
('WIN', '3', '3', NULL, NULL, '1'),
('WIN', '2', '0', '0', '0', '0'),
('PHO', '2', '1', '0', '0', '0'),
('ARI', '2', '0', '0', '0', '0'),
('ATF', '2', '0', '0', '0', '0'),
('CGY', '2', '5', '3', '2', '1'),
('ALB', '3', '0', NULL, NULL, '0'),
('EDM', '3', '1', NULL, NULL, '0'),
('EDM', '2', '8', '7', '2', '5'),
('LA', '2', '1', '3', '0', '2'),
('SJ', '2', '6', '0', '1', '0'),
('VAN', '2', '10', '3', '2', '0');
